﻿.main-text{position:absolute;top:100px;width:96.66666666666666%;color:#FFF}
.carousel-btns{margin-top:2em}
.carousel-btns .btn{width:150px}
.carousel-inner .imgOverlay{position:absolute;top:0;width:100%;height:100%;background-color:rgba(6,28,38,0.5)}
.carousel-inner img{width:100%}
.carousel-control{width:auto}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .fa-chevron-left,.carousel-control .fa-chevron-right{position:absolute;top:47%;right:0;z-index:5;display:inline-block;background-color:#000;width:38px;height:38px;line-height:40px;font-size:14px}
.carousel-control .icon-prev,.carousel-control .fa-chevron-left{left:0}
.carousel-indicators li{width:12px;height:12px;margin:0 1px;border:2px solid #fff;opacity:.8}
.carousel-indicators .active{background-color:#28ace2;border-color:#28ace2}
.carousel-control .icon-prev,.carousel-control .fa-chevron-left,.carousel-control .icon-right,.carousel-control .fa-chevron-right{border-radius:50px}
.carousel-control .icon-prev,.carousel-control .fa-chevron-left{left:30px}
.carousel-control .icon-right,.carousel-control .fa-chevron-right{right:30px}